/* =====================
EN-TÊTE
===================== */

.page-thematiques #header_outro.choix-image #content_header_outro {
  position: absolute;
  left: 0;
  bottom: 80px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.page-thematiques #header_outro.choix-image.align-txt-left::after {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.7+0,0+100;Neutral+Density */
  background: -moz-linear-gradient(45deg,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.page-thematiques #header_outro.choix-image.align-txt-right::after {
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 80%);
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 80%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000", endColorstr="#80000000", GradientType=1);
}

/* =====================
CONTINUER LE VOYAGE
===================== */

.page-thematiques #continuer_voyage {
  margin-bottom: 60px;
}

/* INTRO */
.page-thematiques #continuer_voyage .intro
.page-thematiques #continuer_voyage .intro h2 {
  font-size: 2.500em;
  font-weight: 300;
}
.page-thematiques #continuer_voyage .intro h2 strong {
  font-weight: bold;
  text-transform: uppercase;
}
.page-thematiques #continuer_voyage .intro .resume {
  text-align: center;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.page-thematiques #continuer_voyage .intro .resume p {
  color: #878787;
}

/* GÉNÉRAL */

.page-thematiques #continuer_voyage .listing .elt {
  position: relative;
  margin-top: 60px;
}

/* STYLE 1 */

.page-thematiques #continuer_voyage .listing .elt.style1 {
  position: relative;
  height: 500px;
  min-height: 500px;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .media {
  height: 500px;
  max-height: 500px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .hover {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 400px;
  background-color: #ffffff;
  padding: 75px 65px 35px 65px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .hover:hover {
  opacity: 0.7;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .hover h3 {
  color: #494d5a;
  font-weight: 300;
  margin-bottom: 0;
  font-size: 1.875em;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .hover .resume {
  margin-top: 20px;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .hover .resume p {
  color: #878787;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .hover .zone_btn {
  position: relative;
  margin-top: 30px;
}
.page-thematiques #continuer_voyage .listing .elt.style1 .hover .zone_btn a {
  border-color: #494d5a;
}


/* STYLE 2 */

.page-thematiques #continuer_voyage .listing .elt.style2 {
  padding: 60px 0;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content {
  padding: 70px 0;
  background-color: #494d5a;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .content_zone {
  display: flex;
  width: 100%;
  padding: 0 40px;
  margin: 0 auto;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .colonne {
  display: inline-block;
  vertical-align: top;
  width: calc(100% / 3);
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 {
  position: relative;
  background-color: transparent;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 270px;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video,
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video2 {
  display: block;
  width: 100%;
  max-width: 270px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video .embed-container iframe,
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video .embed-container object,
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 {
  position: relative;
  order: 2;
  margin: 0 60px 0 60px;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media {
  position: absolute;
  top: -130px;
  left: 0;
  background-color: #000000;
  width: 100%;
  height: calc(100% + 260px);
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media .img {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video,
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video2 {
  display: block;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video .embed-container,
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video2 > .flowplayer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  top: 50%;
  transform: translateY(-50%);
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video .embed-container iframe,
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video .embed-container object,
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 {
  padding: 100px 0;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 h3 {
  font-size: 2.813em;
  font-style: italic;
  font-weight: 300;
  color: #ffffff;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 .resume {
  margin-top: 20px;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 .resume p {
  color: #ffffff;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 .zone_btn {
  position: relative;
  margin-top: 30px;
}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 .zone_btn a {

}
.page-thematiques #continuer_voyage .listing .elt.style2 .content .zone_btn.mob {
  display: none;
}

/* STYLE 1 GAUCHE DROITE */

.page-thematiques #continuer_voyage .listing .elt.style1.odd .media {
  margin-right: 315px;
}
.page-thematiques #continuer_voyage .listing .elt.style1.odd .hover {
  right: 0;
  text-align: left;
}

.page-thematiques #continuer_voyage .listing .elt.style1.even .media {
  margin-left: 315px;
}
.page-thematiques #continuer_voyage .listing .elt.style1.even .hover {
  left: 0;
  text-align: right;
}

/* STYLE 2 GAUCHE DROITE */

.page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col01 {
  order: 1;
  text-align: right;
}
.page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col01 .media {
  text-align: right;
}
.page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col01 .media img {
  right: 0;
}
.page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col01 .media.video,
.page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col01 .media.video2 {
  right: 0
}
.page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col03 {
  order: 3;
}

.page-thematiques #continuer_voyage .listing .elt.style2.even .content .col01 {
  order: 3;
  text-align: left;
}
.page-thematiques #continuer_voyage .listing .elt.style2.even .content .col01 .media {
  text-align: left;
}
.page-thematiques #continuer_voyage .listing .elt.style2.even .content .col01 .media img {
  left: 0;
}
.page-thematiques #continuer_voyage .listing .elt.style2.even .content .col01 .media.video,
.page-thematiques #continuer_voyage .listing .elt.style2.even .content .col01 .media.video2 {
  left: 0
}
.page-thematiques #continuer_voyage .listing .elt.style2.even .content .col03 {
  order: 1;
  text-align: right;
}

/* Flowplayer credit */
.page-thematiques #continuer_voyage .flowplayer .fp-player .fp-ui + a {
  height: 0!important;
  width: 0!important;
  opacity: 0;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {
}

@media only screen and (max-width: 1100px) {
}

@media only screen and (max-width: 991px) {}
@media only screen and (max-width: 767px) {

  .page-thematiques #continuer_voyage .listing {
    margin-top: 15px;
  }

  .page-thematiques #continuer_voyage .listing .elt {
    margin-top: 15px;
  }

  /* STYLE 01 */

  .page-thematiques #continuer_voyage .listing .elt.style1 .hover h3 {
    font-size: 1.500em;
  }
  .page-thematiques #continuer_voyage .listing .elt.style1 {
    background-color: #ffffff;
    height: auto;
    min-height: 0;
    padding-bottom: 160px
  }
  .page-thematiques #continuer_voyage .listing .elt.style1 .media {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0!important;
    width: 100%;
    height: 190px;
  }
  .page-thematiques #continuer_voyage .listing .elt.style1.even .hover,
  .page-thematiques #continuer_voyage .listing .elt.style1.odd .hover {
    position: relative;
    z-index: 2;
    transform: none;
    text-align: center;
    margin: 0 25px;
    width: calc(100% - 50px);
    padding: 30px 30px 20px 30px;
  }
  .page-thematiques #continuer_voyage .listing .elt.style1 .hover:hover {
    opacity: 1;
  }

  /* STYLE 02 */

  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 h3 {
    font-size: 1.875em;
    margin-bottom: 0;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content {
    padding: 30px 15px 0 15px;
    background-color: #ffffff;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .content_zone {
    flex-wrap: wrap;
    background-color: #494d5a;
    padding: 50px 20px;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 {
    padding: 0;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .colonne {
    display: flex;
    width: 100%;
    margin: 0;
    flex-grow: 1;
    flex-wrap: wrap;
    text-align: center;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .colonne > * {
    display: block;
    width: 100%;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2.even .content .col01,
  .page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col01 {
    order: 3;
    position: static;
    text-align: center;
    padding-right: 40px;
    padding-left: 40px;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media img {
    position: static;
    transform: none;
    max-width: none;
    width: 100%;
    height: auto;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2.even .content .col01 .media,
  .page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col01 .media {
    text-align: center;
    margin: 40px auto 0 auto;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 {
    height: 375px;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2.even .content .col02,
  .page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col02 {
    order: 2;
    height: auto;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media {
    position: relative;
    height: auto;
    width: 100vw;
    height: 375px;
    top: 0;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media .img {
    position: absolute;
    top: 0;
    left: -35px;
    width: 100vw;
    height: 375px;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video,
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video2 {
    height: 0;
    position: relative;
    top: 0;
    background-color: transparent;
    padding-bottom: 56.25%;
    padding-top: 30px;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video,
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col01 .media.video2 {
    position: static;
    transform: none;
    max-width: none;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video .embed-container,
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col02 .media.video2 > .flowplayer {
    transform: none;
    top: 0;
    position: absolute;
    left: -35px;
    top: 0;
    width: 100vw;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2.even .content .col03,
  .page-thematiques #continuer_voyage .listing .elt.style2.odd .content .col03 {
    order: 1;
    text-align: center;
    padding: 0;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 .zone_btn {
    display: none;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .zone_btn.mob {
    display: flex;
    order: 4;
    text-align: center;
    margin-top: 30px;
    flex-grow: 1;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .zone_btn.mob a {
    margin: 0 auto;
  }
  .page-thematiques #continuer_voyage .listing .elt.style2 .content .col03 {
    margin-bottom: 20px;
  }

}
@media only screen and (max-width: 575px) {
}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {
}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}



